{
  "seite": "68",
  "name": "DSCHINNENRUF",
  "probe": [
    "MU",
    "KL",
    "CH"
  ],
  "probenMod": "+Anrufungsschwierigkeit",
  "technik": "Der Magier zeichnet ein Hexagramm und einen Bannkreis auf den Boden, legt eine größere Menge des Elements (etwa einen halben Stein), dessen Dschinn er rufen will, in das innere Hexagon, versenkt sich in die Essenz des Elements und spricht die Formel.",
  "zauberdauer": "6 Spielrunden",
  "wirkung": "Dieser Zauber ruft einen Dschinn des gewünschten Elements herbei, der dem Beschwörer einen oder mehrere Dienste erfüllt, wenn diesem eine Kontroll-Probe auf (MU+IN+CH+CH+ZfW)/5 gelingt. Sowohl die Anrufungs- als auch die Kontroll-Probe sind um bestimmte Modifikatoren erschwert oder erleichtert, von denen die Affinität des Beschwörers zum gerufenen Element die wichtigste ist. Ein Dschinn stellt dem Beschwörer Dienste im Wert von 30 Punkten zur Verfügung. Alle Wissenswerte zu Elementargeistern, Diensten und Affinitäten finden Sie im Kapitel Die Kunst der Invokation im Band Wege der Zauberei. Es ist nicht möglich, die für die Beschwörung nötige Menge des Elements durch nur einen einzigen MANIFESTO herbeizuzaubern, dazu ist die erscheinende Menge zu gering. Eine ausreichende Menge erhält man durch das Ansammeln von 24 ZfP* durch mehrere MANIFESTO-Zauber hintereinander.",
  "kosten": "30 AsP",
  "zielobjekt": "Einzelwesen",
  "reichweite": "3 Schritt bei der Herbeirufung; der Dschinn kann sich danach frei bewegen.",
  "wirkungsdauer": "bis zur Erfüllung der Dienste",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten",
  "varianten": {},
  "reversalis": "Mit der Reversion der Formel kann ein Dschinn ausgetrieben werden; dies ist jedoch zusätzlich zu den +8 für den Dschinn und eventuellen Affinitäten noch um die ZfP* der Herbeirufung erschwert.",
  "antimagie": "Die Herbeirufung kann in Zonen des ELEMENTARBANN und des HERBEIRUFUNG VERTEILEN nur erschwert gewirkt werden; der ELEMENTARBANN ist auch gegen den erschienenen Dschinn wirksam.",
  "merkmal": [
    "Elementar",
    "Herbeirufung"
  ],
  "komplexität": "E",
  "repräsentation": "Mag 4; Dru, Geo je 3",
  "info": "Diese Formel wird den Elfen in Rashdul und auf der Zauberschule des Kalifen zu Mherwed, vor allem jedoch im Konzil der Elementaren Gewalten gelehrt, kann jedoch auch in Punin, Khunchom und Olport eingesehen werden. Die druidische Variante ist umso weniger verbreitet, je weiter nach Norden man kommt; die geodische fast ausschließlich bei Erz- und Brillanztwergen. Eine eigene Rekonstruktion ist aus der Urfassung des Grossen Elementarhymnus möglich, was mit etwa einem Jahr intensiver Bibliotheksarbeit (denn die wenigen Abschriften, die von diesem seltenen Buch existieren, werden nicht verliehen) verbunden ist."
}
